@charset "gb2312";
/* CSS Document */
body{ margin:0px; padding:0px; font:12px "Î¢ÈíÑÅºÚ";  color:#000; background: #fff;}
img{border:0;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;display: block;}
a{text-decoration: none; color:#000}
a:hover{color:#900}
.clear{ clear:both}
.red{color:#F00}
.red:hover{color:#900}
.cen1200{ width: 1200px;margin: 0 auto;overflow: hidden;}
.banner{width: 100%;height: 652px;background: url(../images/banner.jpg) no-repeat center;margin: 0 auto;overflow: hidden;}

.p1{font-size: 42px;text-align: center;color: #342819;margin-top: 42px;}
.dz li{width: 375px;height: 469px;background: #f5f3f4;float: left;margin: 0 36px 20px 0;color: #44341d;}
.dz li:nth-child(3),.dz li:nth-child(6),.dz li:nth-child(9),.dz li:nth-child(12),.dz li:nth-child(15),.dz li:nth-child(18),.dz li:nth-child(21),.dz li:nth-child(24),.dz li:nth-child(27),.dz li:nth-child(30),.dz li:nth-child(33){margin-right: 0;}
.dz li .dz_p1{font-size: 24px;text-align: center;margin: 24px auto 20px auto;}
.dz li .dz_p2{font-size: 14px;margin: 0 0 0 20px;line-height: 24px;float: left;}
.dz li .dz_p3{width: 76px;height: 69px;background: #c1a25f;float: right;margin-right: 30px;color: #fff;font-size: 18px;text-align: center;margin-top: 5px;}
.dz li .dz_p3 p{margin-top: 11px;}
.dz li .dz_p4{font-size: 24px;margin-left: 20px;float: left;}











